[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TPoint

Special type to handle a fake TComponent position

## Declaration

Source position: classesh.inc line 32

`type TPoint = Types.TPoint;`

## Description

This record describes a coordinate. It is used to handle the Top and Left properties of TComponent.

X represents the X-Coordinate of the point described by the record. Y represents the Y-Coordinate of the point described by the record.

Documentation generated on: Feb 26 2014